Cyberduck Mountain Duck CLI

#556 closed enhancement (fixed)

Files renamed only when focus lost in text field (Info dialog)

Reported by: jdq@… Owned by: dkocher
Priority: normal Milestone: 2.8.2
Component: interface Version: 2.6
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I rarefly am able to rename files. I have version 2.6 now, same problem with previous versions.

The way to rename is select file, go to File>Info, then hit "apply" -- but this never works, name just reverts back to previous.

any ideas?

JOhn

Change History (4)

comment:1 Changed on Jul 7, 2006 at 6:59:14 PM by anonymous

OK... I found the answer in your forum:

" Try hitting enter after you rename the file in the infobox. "

You might note for future dev that this isn't very intuitive...

John

comment:2 Changed on Jul 12, 2006 at 9:46:32 AM by dkocher

  • Component changed from core to interface
  • Milestone set to 2.6.5
  • Status changed from new to assigned
  • Summary changed from renaming files to Files renamed only when focus lost in text field (Info dialog)
  • Type changed from defect to enhancement

comment:3 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:4 Changed on Dec 1, 2007 at 1:26:15 PM by dkocher

  • Milestone changed from 2.9 to 2.8.2
  • Resolution set to fixed
  • Status changed from assigned to closed

In r3310.

Note: See TracTickets for help on using tickets.
swiss made software